.machpack-services { background: #f4f4f4; text-align: center; display: inline-block; width: 100%; padding: 68px 0 95px 0px; }
.link { text-align: center; margin-top: 25px; margin-bottom: 66px;}
.link .action.primary{ background:transparent; color:#000; font-size:12px; position:relative; height: auto;  line-height: 24px; text-transform: none; letter-spacing: 0.6px;}
.link .action.primary:after{ content:''; background:#000; width:47px; height:1px; position:absolute; bottom:-6px; left:0; right:0; margin:0 auto; transition: all 0.5s ease;}
.link .action.primary:hover{ color:#fa5c01; background: transparent; }
.no-touch .link .action.primary:hover:after{ background:#fa5c01; width: 0px; }
.machpack-services .title-center.section-title { margin-bottom: 9px; margin-top:0;}
.machpack-services p { font-size: 16px; color: #6f6f6f; line-height: 21px;  margin: 0;  padding: 0;}
.cms-home .page-main { width: 100%; max-width:100%; padding:0;}
.machpack-services .aboutus-main { max-width: 1560px;  margin: 0 auto;  text-align: center;}

.choose-content-box { display: flex;  justify-content: center;  align-items: flex-start; max-width: 1560px; margin: 42px auto 0;}
.choose-content-box .choose-box { padding: 0 15px; display: inline-block;  width: 100%; cursor: pointer; }
.choose-content-box .choose-box a { text-decoration:none;}
.choose-content-box .choose-box h2 { font-size: 16px;  color: #6f6f6f;  line-height: 18px;  margin: 29px 0 11px;  font-family: 'Rubik-Medium';  text-transform: uppercase;} 
.choose-content-box .choose-box .icon { transition: all 0.4s ease; width: 120px;  height: 120px;  border: solid 4px #6f6f6f;  border-radius: 250px;  display: flex;  text-align: center;  overflow: hidden;  background: #fff;  vertical-align: middle;  align-items: center;  justify-content: center; margin: 0 auto; }
.choose-content-box .choose-box .icon img{ width:auto;}
.no-touch .choose-content-box .choose-box:hover .icon img { filter: brightness(0) invert(1); }
.no-touch .choose-content-box .choose-box:hover .icon{ background: #000000; border-color: #0000;}

.choose-content-box .choose-box:hover h2{ color:#000;}
.machpack-nationwide-expertise {  max-width: 1562px;  margin: 108px auto 0 auto;  text-align: center; background: #6f6f6f;  border-radius: 30px;    position: relative;}
.machpack-nationwide-expertise .container { display: flex;  align-items: center; justify-content: center;}
.machpack-nationwide-image { display: inline-block;  margin-top: -30px;  margin-bottom: -37px;  width: 58%; text-align: left;}
.machpack-nationwide-image img:last-child {  margin: 1px 0 0 0;  position: absolute;  right: 45px;  top: 8px;}
.machpack-nationwide-content { display: inline-block;  width: 38%;  vertical-align: middle;  text-align: left; padding-left: 10px;}
.machpack-nationwide-content .left-line { font-size: 48px;  color: #fff;  font-family: 'Rubik-Medium'; margin: 0 0 10px 0;}
.machpack-nationwide-content h6{ font-size: 25px;  color: #fff;  font-family: 'Rubik-Medium'; font-weight: 500;     margin: 0 0 25px 0;}
.machpack-nationwide-content .shop-btn .btn {  border-radius: 250px;  max-width: 310px;  height: 70px;  color: #fff;  font-size: 16px;  text-transform: uppercase;  font-family: 'Rubik-Medium'; line-height: 70px;}
.popular-brand { display: inline-block;  width: 100%;  padding: 50px 0 56px; text-align: center; }
.popular-brand .bare-list { display: flex;  justify-content: center;  align-items: flex-start;  flex-wrap: wrap;}
.popular-brand a { width: 244px;  position: relative;  padding: 0 25px;  padding-bottom: 50px;  display: inline-block;  text-align: center;  height: 120px;}
.popular-brand a:nth-child(1n+1):after{content:'';width: 58px;height:58px;position:absolute;right:0;bottom: 30px;border-right: solid 1px #d5d5d5;border-bottom: solid 1px #d5d5d5;}
.popular-brand a:nth-child(1n+7):after,.popular-brand a:nth-child(6):after{ display:none}
.popular-brand a:nth-child(1n+8):before{content:'';width: 58px;height: 58px;position:absolute;left: -1px;top: -31px;border-left: solid 1px #d5d5d5;border-top: solid 1px #d5d5d5;}
.no-touch .popular-brand a:hover{ -webkit-filter: grayscale(100%);  filter: grayscale(100%); -webkit-transition: .3s ease-in-out;  transition: .3s ease-in-out;}

.homeboxes-section{ display:inline-block; width:100%; margin: 0 0 91px; }
.homeboxes-section .container { padding: 0; } 
.homeboxes-section .multipurpose { display: flex;  justify-content: center;  align-items: flex-start;  flex-wrap: wrap;}

.home-box, .video-main-section { width: 50%;  position: relative; padding:0 10px;}
.video-main-section  span.v-btn { background: #fa5c00;  display: inline-block;  border-radius: 50%;  position: absolute; z-index: 2; width: 60px; height: 60px; text-align: center;  box-sizing: border-box;  position: absolute; left: 50%; top: 50%;  -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%)}
.video-main-section  span.v-btn:after { content: ""; position: absolute; top: 50%; left: 50%;  width: 0; height: 0; z-index: 2;  transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);  -o-transform: translate(-50%,-50%);  -moz-transform: translate(-50%,-50%);  -ms-transform: translate(-50%,-50%); border-top: 12px solid transparent;  border-bottom: 12px solid transparent;  border-left: 16px solid #fff}
.video-main-section  span.v-btn { box-shadow: 0 0 0 0 #fa5c00; -webkit-animation: video-btn 3s infinite cubic-bezier(.66,0,0,1); -moz-animation: video-btn 3s infinite cubic-bezier(.66,0,0,1); -ms-animation: video-btn 3s infinite cubic-bezier(.66,0,0,1);  animation: video-btn 3s infinite cubic-bezier(.66,0,0,1);  -webkit-transition: all .5s ease;  -moz-transition: all .5s ease;  transition: all .5s ease}
@-webkit-keyframes video-btn { to { box-shadow: 0 0 0 45px rgba(255,255,255,0)}}
@-moz-keyframes video-btn { to { box-shadow: 0 0 0 45px rgba(255,255,255,0)}}
@-ms-keyframes video-btn { to { box-shadow: 0 0 0 45px rgba(255,255,255,0)}}
@keyframes video-btn { to { box-shadow: 0 0 0 45px rgba(255,255,255,0) }}
.testimonials{ display: inline-block;  width: 100%;  margin-bottom: 0px; text-align: center; background: #f5f5f5;}
.testimonial-wrapper { position: relative; }
.testimonial-wrapper:before { width: 1px; height: 100%; content: ""; position: absolute; left: 0; top: 0; background-color: #f5f5f5; z-index: 2; }
.testimonial-wrapper:after { width: 1px; height: 100%; content: ""; position: absolute; right: 0; top: 0; background-color: #f5f5f5; z-index: 2; }
.testimonial_item { max-width: inherit; margin: 0 auto; border-left: solid 1px #dddddd; padding: 0 98px;}
.testimonial_item p { font-size: 14px; line-height: 24px; color: #666666;}
.testimonial_item h5 { font-size: 16px;  color: #000000;  line-height: 24px; font-family: 'Rubik-Medium'; font-weight: normal; position:relative;}
.testimonial_item h5:before{ content:''; background:#dddddd; width:75px; height:1px; position:absolute; top:-12px; left:0; right:0; margin:0 auto;}
.owl-carousel .owl-item .testimonial_item img {  width: auto;}

.browse_category p.section_title { text-transform: uppercase;  color: #000;  font-size: 14px;  padding-left: 15px;  margin: 0 0 11px 0;}
.browse_category { display: inline-block; width: 100%; position: absolute;  margin-top:-199px; z-index: 2; margin-left: auto;  margin-right: auto;  max-width: 1440px;  left: 0;  right: 0; }
.browse_category > .container { margin: 0 -4px; font-size: 0; }
.browse_category  .browse_category_box { display: inline-block; vertical-align: top; padding: 4px; width: 25%; }
.browse_category  .browse_category_box a {  background: #fff;  display: flex; align-items: center;  padding: 7px 40px 7px 22px;  width: 100%;  text-decoration: none;  position: relative; color: #000;}
.browse_category  .browse_category_box a:after {  -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale; font-size: 14px;  line-height: 20px; content: '\e622'; font-family: 'luma-icons';  vertical-align: middle;  display: inline-block;  font-weight: normal;  overflow: hidden;  speak: none; text-align: center;  transform: rotate(270deg);  position: absolute;  right: 19px;  top: 13px;}
.no-touch .browse_category  .browse_category_box a:hover{ background:#000; color:#fff;}
.browse_category  .browse_category_box a .icon{ display: inline-flex; justify-content: center; align-items: center; margin: 0 17px 0 0;  padding: 0;  vertical-align: middle;  width: 33px;  height: 33px;}
.browse_category  .browse_category_box a img{ max-width:inherit; transition: all 0.5s ease; width: auto; height: auto; }
.no-touch .browse_category  .browse_category_box a:hover img { filter: brightness(0) invert(1); }
.browse_category  .browse_category_box a h5 { margin: 0; padding: 0; display: inline-block; vertical-align: middle;  font-family: 'Rubik-Medium'; font-weight: 500;  font-size: 13px; text-transform: uppercase; letter-spacing: 0.50px; }
.machpack-popular-product .container, 
.machpack-feature-product .container { max-width: 1429px;  margin: 0 auto;}
.popular-brand .container { max-width: 1500px;  margin: 0 auto; padding: 0 15px; }
.digital-testimonials .owl-stage-outer { padding: 0; }

@media (max-width:1649px) { 
.home-box, .video-main-section{ padding: 0 10px;}
.video-main-section span.v-btn{ width: 40px; height: 40px; top: 45%;}
.video-main-section span.v-btn:after{ border-top: 5px solid transparent; border-bottom: 5px solid transparent;  border-left: 6px solid #fff;}
.machpack-nationwide-image img{ width:50%;}
.machpack-nationwide-image img:last-child{ position: relative; right: 0; top: 0;}
.machpack-nationwide-content{ width: 100%; padding: 10px;}
.machpack-nationwide-image{margin-top: 0;  margin-bottom: 0; width: 90%;}
.machpack-nationwide-expertise{ margin: 15px 10px 0 10px; border-radius: 10px;}
.machpack-nationwide-content .left-line {font-size: 26px;}
.machpack-nationwide-content h6 {font-size: 18px;}
.machpack-nationwide-content .shop-btn .btn{height: 40px; line-height: 40px;}
.owl-dots{ position: relative;  left: 0;  bottom: 0; width: 100%;  text-align: center;  margin: 10px 0 10px 0;  padding: 0;}
.owl-nav .owl-prev { left: 3px; }
.owl-nav .owl-next{ right:3px;}
.popular-brand a:nth-child(1n+1):after, .popular-brand a:nth-child(1n+8):before{ display:none;}
.popular-brand a{padding: 0; height: 70px; display: inline-flex; justify-content: center; align-items: center; }
.popular-brand .owl-carousel .owl-item a img{ width:auto;}
.choose-content-box .choose-box h2{ margin: 10px 0;}
.choose-content-box .choose-box .icon{ width: 100px; height: 100px; border: solid 2px #6f6f6f;}
}

@media (max-width:1199px) { 
.homeboxes-section { margin: 0 0 10px; }
.browse_category { position: relative; margin-top: 20px; padding: 0 15px;}
.browse_category .browse_category_box{ width: 33.3%; }
.browse_category .browse_category_box a{padding: 6px 40px 6px 10px; border: solid 1px #e1e1e1;}
.browse_category .browse_category_box a .icon{    margin: 0 10px 0 0; }
.browse_category .browse_category_box a h5{    font-size: 12px; }
.browse_category p.section_title{padding-left: 0px; margin: 0 0 5px 0; }
.browse_category .container.browse-category { padding: 0; }
}

@media (max-width:1023px) { 
.machpack-services{ padding: 15px 15px 5px 15px; margin-bottom: 20px;}
.machpack-services .title-center.section-title{ margin-bottom: 10px;}
.browse-category.container{ padding: 0px;  margin:0 0 20px; }
.browse_category .browse_category_box{ width: 100%; padding: 0; }
.cms-home .page-main{ padding:0px;}
.link{margin-top: 10px; margin-bottom: 15px;}
.choose-content-box{ margin-top: 5px;}
.testimonials{ padding: 20px 10px 10px 10px;}
.testimonial_item{ padding: 0 45px; border:none 0px;}
.owl-carousel .owl-item .popular-brand a img{width: auto;}
.machpack-popular-product .products.products-grid, .machpack-feature-product .products.products-grid {  padding: 0px; }
.machpack-services p{ font-size: 14px; line-height: 18px; }
.popular-brand{ padding: 30px 0;}
.popular-brand .owl-carousel .owl-item img {  width: auto; }
}

@media (max-width:767px) { 
.machpack-popular-product .products.products-grid, .machpack-feature-product .products.products-grid {  padding: 0px 10px; width: 100%; }
}

@media (max-width:479px){
.home-box, .video-main-section { width: 100%; }	
.machpack-nationwide-expertise .container{ display: flex; align-items: center;  justify-content: center; flex-direction: column;}
.machpack-nationwide-content .shop-btn .btn{    max-width: none;}
.machpack-popular-product {padding-top: 10px;}
.machpack-feature-product {padding-top: 15px;}
.link {margin-bottom: 30px;}
}


.machpack-feature-product,
.machpack-popular-product { text-align: center; }
.homebanner { line-height: 0; }
.homebanner .owl-stage-outer { line-height: 0; }
.no-touch .owl-carousel .product-item .product-item-details { padding: 15px 30px 34px; }
.cms-home .owl-carousel .owl-stage-outer { padding: 0; }
